.GTablo {
	border: 1px solid #006699;
	background-color: #b1c2d4;
}
.GTabloB {
	font-family: Tahoma;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	border: 1px solid #069;
	padding: 0px;
}


.gtkutu {
    font-family: Tahoma;
    padding-left: 5px;
    height: 20px;
    width: 150px;
    font-size: 12px;
    font-weight: bold;
    color: #990000;
    border: 1px solid #000066;
    background-color: #D5EAFF;
}

.YpnAdi {
	font-family: "Courier New";
	font-weight: bold;
	font-size: 20px;
	color: #044EA1;
}
.GbUo
{
   border-color: #316ac5;
   background-color: #c1d2ee;
   padding-top: 1px;
   border-right: 1px solid #4D6A87;
   border-top: 1px solid #FFFFFF;
   border-left: 1px solid #FFFFFF;
   border-bottom: 1px solid #4D6A87;
   cursor:pointer;
}
